@charset "UTF-8";

/* ▼ 商品情報
----------------------------------------*/
/* 分岐ページ */
.product_guide{
	border-bottom: #CCCCCC 1px solid;
	padding-bottom: 25px;
	margin-bottom: 25px;
}
.guide_flex{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: stretch;
	align-items: stretch;
}
.guide_flex li{
	-webkit-flex: 32%;
	-ms-flex: 32%;
	flex: 32%;
	width: 32%;
	max-width: 32%;
	height: 190px;
}
.guide_flex li a{
	display: block;
	height: 100%;
	color: #FFFFFF;
	font-size: 14px;
	position: relative;
}
.guide_flex li:nth-child(1) a{
	background: url(../img/product/product_img01.jpg) no-repeat center center/cover;
}
.guide_flex li:nth-child(2) a{
	background: url(../img/product/product_img03.jpg) no-repeat center center/cover;
}
.guide_flex li:nth-child(3) a{
	background: url(../img/product/product_img02.jpg) no-repeat center center/cover;
}
.guide_flex li a span{
	background: rgba(11,11,11,0.7);
	width: 100%;
	padding: 15px 30px;
	position: absolute;
	bottom: 0;
}
.guide_flex li a span::before {
	content: "";
	display: block;
	position: absolute;
	top: 6px;
	bottom: -1px;
	right: 21px;
	margin: auto;
	width: 11px;
	height: 10px;
	border-top: 1px solid #FFFFFF;
	-webkit-transform: rotate(37deg);
	transform: rotate(37deg);
}
.guide_flex li a span::after {
	content: "";
	display: block;
	position: absolute;
	bottom: calc(50% - 3px);
	right: 20px;
	margin: auto;
	width: 18px;
	height: 10px;
	border-bottom: 1px solid #FFFFFF;
}
/* レンタル・リース */
.rental_read{
	background: #FFFFFF;
	padding: 20px;
	margin-bottom: 25px;
}
.rental_read h2{
	color: #0064B6;
	font-size: 24px;
	text-align: center;
	margin-bottom: 20px;
}
.rental_flex{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: flex-start;
	align-items: flex-start;
	-webkit-flex-direction: row-reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
}
.rental_flex .txt_wrap{
	-webkit-flex: 0 0 67%;
	-ms-flex: 0 0 67%;
	flex: 0 0 67%;
	width: 67%;
	max-width: 67%;
}
.rental_flex .txt_wrap h3{
	color: #0064B6;
	font-size: 18px;
	margin-bottom: 10px;
}
.rental_flex .txt_wrap p.doc{
	font-size: 15px;
	margin-bottom: 20px;
}
.rental_flex .txt_wrap p.more{
	max-width: 240px;
}
.rental_flex .img_wrap{
	-webkit-flex: 0 0 29%;
	-ms-flex: 0 0 29%;
	flex: 0 0 29%;
	width: 29%;
	max-width: 29%;
}

/* 新着情報 */
#news_list ul{
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	justify-content: flex-start;
	-ms-align-items: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
	max-width: 100%;
	margin: 0 auto 46px;
}
#news_list ul li{
	-webkit-flex: 0 0 23.6%;
	-ms-flex: 0 0 23.6%;
	flex: 0 0 23.6%;
	width: 23.6%;
	max-width: 23.6%;
	background: #FFFFFF;
	padding-bottom: 11px;
	margin: 0 1.8% 0 0;
	box-shadow: rgba(0,0,0,0.16) 0 3px 6px;
}
#news_list ul li:nth-child(4n){
	margin-right: 0;
}
#news_list ul li a{
	display: block;
	color: #000;
}
#news_list ul li .img_wrap{
	display: block;
	border-style: solid;
	border-width: 3px 0 0 0;
	height: 16.78vw;
	max-height: 167.8px;
}
#news_list ul li .date_wrap{
	display: block;
	border-top: #CCCCCC 1px solid;
	padding-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
}
#news_list ul li .date_wrap::before{
	content: '';
	display: inline-block;
	padding: 3px 7px;
	margin-right: 9px;
	color: #FFFFFF;
}
#news_list ul li .doc_wrap{
	display: block;
	height: 85px;
	padding: 0 13px;
	font-size: 14px;
	overflow: hidden;
}
/* newsリストの色わけ */
#news_list ul li.news_type_product .img_wrap{
	border-color: #0064B6;
}
#news_list ul li.news_type_product .date_wrap::before{
	content: '商品情報';
	background: #0064B6;
}
/* ▼▼▼ 480px〜768px
======================================================*/
@media screen and (max-width: 768px) {

/* ▼ 商品情報
----------------------------------------*/

	.guide_flex{display: block;}
	.guide_flex li{
		width: 100%;
		max-width: 100%;
	}
	.guide_flex li:not(:last-child){
		margin-bottom: 20px;
	}
	.guide_flex li a{
		font-size: 16px;
	}
	.rental_read{
		background: #FFFFFF;
		padding: 20px 20px 40px;
		margin-bottom: 30px;
	}
	.rental_read h2{
		font-size: 24px;
	}
	.rental_flex{
		display: block;
	}
	.rental_flex .txt_wrap{
		width: 100%;
		max-width: 100%;
	}
	.rental_flex .txt_wrap h3{
		font-size: 18px;
	}
	.rental_flex .txt_wrap .contact{
		margin: 0 auto;
	}
	.rental_flex .img_wrap{
		width: 100%;
		max-width: 100%;
		margin-bottom: 20px;
	}

	#news_list ul li{
		-webkit-flex: 0 0 49%;
		-ms-flex: 0 0 49%;
		flex: 0 0 49%;
		width: 49%;
		max-width: 49%;
		margin: 0 2% 20px 0;
	}
	#news_list ul li:nth-child(2n){
		margin-right: 0;
	}
	#news_list ul li .img_wrap{
		height: calc(37.4vw - 9px);
		max-height: 100vh;
	}
	#news_list ul li:nth-child(2n){
		margin-right: 0;
	}
}
